@charset "utf-8";
/* CSS Document */

ol,ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

a,img a,img,a img {
	border:0;
	outline:0;
	text-decoration:none;
}

img {vertical-align:top;}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin:0px;
  font-family: inherit;
  font-weight: normal;
  color: inherit;
}

body, html {
	height:100%;
	}
	
	.hide, .Hide {display:none;}

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:0;
	}
	
/* Wrapper
---------------------------------*/
.wrapper
{
	width:825px;
	margin:0 auto;
}

.home .container1 .textwidget {
    width: 797px;
    position: relative;
    margin: 0px auto;
}

.home .container1 img {
	width:100%;
}

.home .container1 {
	background:#de6541;
	}

.header_outer {
	background:#de6541;
	min-height:175px;
	position:relative;
	z-index:500;
	}

.home .header_outer {
	min-height:124px;
}
	
.header_shadow {
	background:url(../images/header_shadow.png) left top repeat-x;
	position:absolute;
	left:0;
	bottom:-9px;
	height:9px;
	width:100%;
	}
	
.header {
	position:relative;
	
	}
	
.logo {
	width:166px;
	margin:0 auto;
	padding:13px 0;
	}
	
.home .logo {
		display:none;
}

.home .header-image { display:none;}

.navigation_bar {
	position:relative;
	}
	
.navigation {
	position:absolute;
	top:0;
	left:0;
	}
	
	.home .navigation {top:7px;}
	
.navigation ul {
	list-style:none;
	}
	
.navigation li {
	float:left;
	margin:0 20px;
	padding:0 0 27px;
	}
	
.navigation li.menu-item-home {
	float:left;
	margin:0 15px 0px 0px;
	padding:0 0 27px;
	}
	

	
.ie9 .navigation li {
	float:left;
	margin:0 13px;
	}
	
.navigation li a {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-align:center;
	}
	
	
.navigation li:hover, .navigation li.current_page_item  {
	background:url(../images/header_arrow.png) center bottom no-repeat;
	}
	
.navigation ul ul {
	list-style:none;
	position:absolute;
	width:150px;
	left:-55px;
	top:25px;
	z-index:999999999999;
	}
	
.navigation ul ul li {
	background:#de6541;
	margin-bottom:1px;
	width:150px;
	padding:0;
	}
	
.ie9 .navigation ul ul li {
	margin-bottom:1px;
	}
	
.navigation ul ul li a {
	display:block;
	font-size:13px;
	color:#000;
	text-align:center;
	padding:10px 0;
	}
	
.navigation ul ul li:hover {
	background:#eb7552;
	}
	
.container1 {
	position:relative;
	}
	
.container1 img {
	width:100%;
	}
	
	.header-image-mobile {display:none}
	.header-image {float:left; margin:60px 0px 0px -10px}
	
/*Inner1
----------------------*/
	
.container2 {
	background:url(../images/background2.jpg) left top;
	background-size:100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./img/background2.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./img/background2.jpg', sizingMethod='scale')";
	width:100%;
	min-height:100%;
	}
	
.news_media {
	padding:0 0 12px;
	font-size:13px;
	color:#f7f7f7;
	border-bottom:1px dashed #ebebeb;
	}
	
.container2 h1 {
	font-size:31px;
	color:#f7f7f7;
	padding:50px 0 5px;
	font-weight:bold;
	}
	
.container2 strong {
	font-size:13px;
	font-weight:bold;
	color:#f7f7f7;
	display:block;
	padding-bottom:6px;
	}
	
.cont_1_bg strong {
	font-size:13px;
	font-weight:bold;
	color:#000;
	display:block;
	padding-bottom:6px;
	}
	
.cont_1_bg ul {
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:0px;
	}
	
.cont_1_bg ul li {
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:0px;
	}
	
	.page-id-9 table tr td {text-align:center; padding:5px; width:33%}
	
.news_media p {
	line-height:25px;
	margin:0;
	padding:0 0 11px;
	}
	
.news_items {
	padding:5px 0px 0px 0px;
	}
	
.padd1 {
	padding:23px 0 0;
	border-bottom:1px dashed #ebebeb;
	}
	
.no_border {
	border:0 !important;
	}
	
.news_items h3 {
	font-size:22px;
	font-weight:bold;
	color:#f7f7f7;
	padding:0px;
	}
	
	.info {padding:0px 5%;}
	
.news_item_box {
	background:#c1bbb2;
	width:239px;
	height:325px;
	font-size:11px;
	color:#756f68;
	padding-bottom:2px;
	margin:0 54px 38px 0;
	float:left;
	}
	
	
.news_item_box img {
	margin:0 0 8px;
	}
	
.news_item_box h2 {
	font-size:16px;
	color:#261d16;
	margin:0px;
	font-weight:bold;
	
	}

.news_item_box h2 a{
	font-size:16px;
	color:#261d16;
	margin:0px;
	font-weight:bold;
	border-bottom:1px dashed #261d16;
	}
	
.news_item_box strong {
	display:block;
	line-height:1.2;
	font-size:13px;
	color:#261d16;
	font-weight:bold;
	padding:4px 0px 0px 0px;
	}
	
.padd2 p {
	padding:0 !important;
	}
	
.news_item_box strong a {
	background:none;
	display:inline-block;
	text-decoration:none;
	border-bottom:1px dashed #261d16;
	padding:0px;
	line-height:1;
	}


.news_item_box .info a:hover {
	color:#de6541;
	border-bottom:1px dashed #de6541;
}


.news_item_box strong cite {
	background:none;
	display:inline-block;
	text-decoration:none;
	border-bottom:1px dashed #261d16;
	padding:0;
	font-style:normal;
	}
	
.news_item_box p {
	line-height:14px;
	margin:0px;
	padding:3px 0px;
	}
	
.news_item_box a {
	display:inline-block;
	font-size:11px;
	color:#261d16;
	text-decoration:none;
	margin:0px;
	padding:0px;
	}
	
.news_item_box a:hover {
	background:none;
	}
	
.no_margin {
	margin:0 !important;
	}
	
/*Inner2
----------------------*/

.container_bg1 {
	background:url(../images/background3.jpg) left top;
	background-size:cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./img/background3.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='background3.jpg', sizingMethod='scale')";
	width:100%;
	}
	
.cont_1 {
	padding:20px 0;
	}
	
.cont_1_bg {
	background:url(../images/transparent_bg.png) left top repeat;
	padding:26px 28px;
	font-size:12px;
	color:#261d16;
	}
	
.cont_1_bg p {
	line-height:21px;
	margin:0;
	padding:0px;
	}
	
.cont_1_bg ul {
	list-style:none;
	}
	
.cont_1_bg li {
	background:url(../images/bullets.png) left center no-repeat;
	display:block;
	font-size:12px;
	color:#261d16;
	padding:7px 15px;
	margin:0 5px;
	}
	
.cont_1_bg a {
	border-bottom: 1px dashed #261d16;
	font-size:12px;
	color:#261d16;
	margin:5px 0;
	}
	
.cont_1_bg a:hover {
	background:none;
	}
	
.logo_img {
	padding:13px 0;
	}
	
.logo_img ul {
	list-style:none;
	}
	
.logo_img li {
	background:none;
	float:left;
	padding:12px 11px;
	}
	
.logo_img li a {
	background:none;
	}
	
.left_padding {
	padding-left:0 !important;
	}
	
.left_margin {
	margin-left:0 !important;
	}
	
.cont_1_imgbox {
	float:left;
	margin:0 0px 20px 0;	
	}
	
/*Inner3
--------------------*/

.main_cont {
	width:572px;
	float:left;
	}
	
.main_cont .cont_1 {
	padding:20px 0 10px;
	}
	
.main_cont .cont_1_imgbox {
	padding:37px 0 0;
	}
	
.sidebar {
	width:223px;
	float:right;
	padding:15px 0;
	}	
	
.sidebar h2 {
	font-size:15px;
	color:#fff8f5;
	font-weight:bold;
	}
	
.sidebar ul {
	list-style:none;
	}
	
.sidebar li {
	border-bottom:1px dashed #fff8f5;
	padding:15px 0;
	}
	
.sidebar li a {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff8f5;
	line-height:16px;
	text-decoration:none;
	}
	
a.button1 {
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	}
	
a.button1:hover {
	text-decoration:underline;
	}
	
.spacer1 {

	}
	
/*Inner4
-------------------*/

.cont_2 {
	padding:20px 0;
	}
	
.cont_2_bg {
	background:url(../images/transparent_bg.png) left top repeat;
	font-size:12px;
	color:#261d16;
	padding-bottom:55px;
	}
	
.cont_2_bg .cont_1_bg {
	background:none;
	padding:4px 28px;		
	}
	
.cont_2_bg .main_cont {
	width:540px;
	}
	
.cont_2_bg .main_cont p {
	padding:0;
	}
	
.map_area {
	
	}
	
.map_img {
	padding:17px 0 5px;
	}
	
.cont_2_bg .sidebar {
	width:240px;
	padding:29px 32px 31px 0;
	}
	
.sidebar_cont {
	text-align:center;
	display:none;
	}
	
.no {
	display:inherit;
}
	
.sidebar_cont img {
	margin-bottom:5px;
	}
	
a.button2 {
	display:inline-block;
	background:#3d257f;
	position:relative;
	border-radius:9px;
	text-align:center;
	padding:14px 46px;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	}
	
.cont_2 .button1 {
	padding:17px 21px;
	}

.logo_img ul:first-child {margin:0px !important; padding:0px !important;}


.padd11 {padding: 23px 0 0; border-top: 1px dashed #ebebeb;}

h1.entry-title	{padding:0px;}
h1.entry-title a	{font-size:20px;}

.more-events {font-size:19px; font-weight:bold; padding-bottom:20px; float:right}
.more-events a {color:#FFF;}

.page-id-17 .news_item_box {margin-bottom:10px;}

.white {background-color:#FFF;}
table.white {width:770px;}


.facebook-logo {position: absolute;
bottom: 15px;
right: 20px;
width: 45px;
height: 45px;}


body.home .welcome-message {display: inherit;
font-size: 22px;
font-weight: bold;
text-align: center;
padding: 52px 0px 7px 0px;}
.welcome-message {display:none;}

.buy-tickets-now-area {    
text-align: center;
    width: 79px;
    position: absolute;
    bottom: 41px;
    left: 0px;
    height: 35px;
	}


/** IPAD  **/


@media screen and (max-width: 835px) {
		.no_margin {margin:0px 24px 28px 0px !important}
	.wrapper {width:96%; margin:auto 2%;}
	.news_item_box {margin:0px 24px 28px 0px}
	.navigation { position:relative;}
		.cont_2_bg .main_cont {width:100%;}
		.cont_2_bg .sidebar {float:left; padding:0px 0px 0px 2%;}
		.cont_2_bg .cont_1_bg {padding:0px 0px 0px 2%;}
			.home .logo {
	display:inherit;
	}
	
	body.home .welcome-message {padding:0px}
body.home .facebook-logo {display:inherit; right:5px; top:25px}
.facebook-logo {
bottom: 35px;
right:0px;
}
body.home .buy-tickets-now-area {    display:inherit; left:5px; top:25px;
}

table.white {width:100%;}


.home .header_outer {
	min-height:175px;
	}
	
	
	
	.home .container1 .textwidget {
    width: 100%;
    position: relative;
    margin: 0px;
}

.home .container1 img {
	width:100%;
}

.home .container1 {
	background:#de6541;
	}


	.home .navigation {top:0px;}
.page-id-9 img.size-full {width:100%;}

}


@media screen and (min-width: 814px) and (max-width: 835px) {
	.news_item_box:nth-child(3n) { margin-right:0px !important}
		.cont_2_bg img {width:100%;}
}


@media screen and (max-width: 813px) {
	.news_item_box {margin:0px 10% 30px 0px; width:44%; height:380px; }
		.news_item_box:nth-child(3n)  { margin-right:10% !important}
.news_item_box:nth-child(2n)  { margin-right:0px !important}
	.news_item_box a img.attachment-thumbnail {width:100%;}
	.news_item_box a {display:inherit;}
		.cont_2_bg img {width:100%;}


}



/** IPHONE  **/
@media screen and (max-width: 506px) {
	.news_item_box {margin:0px auto 20px auto; width:98%; float:left; position:relative; height:auto}
	.news_item_box a img.attachment-thumbnail {width:100%;}
	.cont_2_bg .main_cont {width:100%;}
	.news_item_box a {display:inherit;}
	.header-image-mobile {display:inherit;  margin:15px auto; width:128px;}
		.header-image {display:none}

	h2 {line-height:1.5}
	.cont_1 {width:100%; padding:0px;}
	.cont_1_bg {padding:2%;}
	.cont_1_bg p {padding:0px;}

}




